<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_bluetoothShareManager" msgid="311492132450338925">"Dostęp do menedżera pobierania."</string>
    <string name="permdesc_bluetoothShareManager" msgid="8930572979123190223">"Zezwala aplikacji na dostęp do menedżera BluetoothShare i używanie go do przesyłania plików."</string>
    <string name="permlab_bluetoothWhitelist" msgid="7091552898592306386">"Dodaj urządzenie Bluetooth do zaufanych."</string>
    <string name="permdesc_bluetoothWhitelist" msgid="5494513855192170109">"Pozwala aplikacji na tymczasowe dodanie urządzenia Bluetooth do listy zaufanych. Dzięki temu wymiana danych z tym urządzeniem nie wymaga potwierdzenia użytkownika."</string>
    <string name="bt_share_picker_label" msgid="6268100924487046932">"Bluetooth"</string>
    <string name="unknown_device" msgid="9221903979877041009">"Nieznane urządzenie"</string>
    <string name="unknownNumber" msgid="4994750948072751566">"Nieznany"</string>
    <string name="airplane_error_title" msgid="2683839635115739939">"Tryb samolotowy"</string>
    <string name="airplane_error_msg" msgid="8698965595254137230">"Funkcji Bluetooth nie można używać w trybie samolotowym."</string>
    <string name="bt_enable_title" msgid="8657832550503456572"></string>
    <string name="bt_enable_line1" msgid="7203551583048149">"Aby korzystać z usług Bluetooth, trzeba najpierw włączyć moduł Bluetooth."</string>
    <string name="bt_enable_line2" msgid="4341936569415937994">"Czy włączyć teraz moduł Bluetooth?"</string>
    <string name="bt_enable_cancel" msgid="1988832367505151727">"Anuluj"</string>
    <string name="bt_enable_ok" msgid="3432462749994538265">"Włącz"</string>
    <string name="incoming_file_confirm_title" msgid="8139874248612182627">"Przesyłanie pliku"</string>
    <string name="incoming_file_confirm_content" msgid="2752605552743148036">"Zaakceptować przesyłany plik?"</string>
    <string name="incoming_file_confirm_cancel" msgid="2973321832477704805">"Odrzuć"</string>
    <string name="incoming_file_confirm_ok" msgid="281462442932231475">"Akceptuj"</string>
    <string name="incoming_file_confirm_timeout_ok" msgid="1414676773249857278">"OK"</string>
    <string name="incoming_file_confirm_timeout_content" msgid="172779756093975981">"Upłynął czas oczekiwania przy akceptowaniu przychodzącego pliku z urządzenia „<xliff:g id="SENDER">%1$s</xliff:g>”"</string>
    <string name="incoming_file_confirm_Notification_title" msgid="5573329005298936903">"Plik przychodzący"</string>
    <string name="incoming_file_confirm_Notification_content" msgid="3359694069319644738">"<xliff:g id="SENDER">%1$s</xliff:g> może wysłać plik <xliff:g id="FILE">%2$s</xliff:g>"</string>
    <string name="notification_receiving" msgid="4674648179652543984">"Udostępnianie Bluetooth: odbieranie <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received" msgid="3324588019186687985">"Udostępnianie Bluetooth: odebrano plik <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received_fail" msgid="3619350997285714746">"Udostępnianie Bluetooth: nie odebrano pliku <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sending" msgid="3035748958534983833">"Udostępnianie Bluetooth: wysyłanie <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent" msgid="9218710861333027778">"Udostępnianie Bluetooth: wysłano plik <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent_complete" msgid="302943281067557969">"Ukończono w 100%"</string>
    <string name="notification_sent_fail" msgid="6696082233774569445">"Udostępnianie Bluetooth: nie wysłano pliku <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_title" msgid="3353228219772092586">"Przesyłanie pliku"</string>
    <string name="download_line1" msgid="4926604799202134144">"Od: „<xliff:g id="SENDER">%1$s</xliff:g>”"</string>
    <string name="download_line2" msgid="5876973543019417712">"Plik: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_line3" msgid="4384821622908676061">"Rozmiar pliku: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="download_line4" msgid="8535996869722666525"></string>
    <string name="download_line5" msgid="3069560415845295386">"Odbieranie pliku…"</string>
    <string name="download_cancel" msgid="9177305996747500768">"Zatrzymaj"</string>
    <string name="download_ok" msgid="5000360731674466039">"Ukryj"</string>
    <string name="incoming_line1" msgid="2127419875681087545">"Od"</string>
    <string name="incoming_line2" msgid="3348994249285315873">"Nazwa pliku"</string>
    <string name="incoming_line3" msgid="7954237069667474024">"Rozmiar"</string>
    <string name="download_fail_line1" msgid="3846450148862894552">"Plik nie został odebrany"</string>
    <string name="download_fail_line2" msgid="8950394574689971071">"Plik: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_fail_line3" msgid="3451040656154861722">"Przyczyna: <xliff:g id="REASON">%1$s</xliff:g>"</string>
    <string name="download_fail_ok" msgid="1521733664438320300">"OK"</string>
    <string name="download_succ_line5" msgid="4509944688281573595">"Odebrano plik"</string>
    <string name="download_succ_ok" msgid="7053688246357050216">"Otwórz"</string>
    <string name="upload_line1" msgid="2055952074059709052">"Do: „<xliff:g id="RECIPIENT">%1$s</xliff:g>”"</string>
    <string name="upload_line3" msgid="4920689672457037437">"Typ pliku: <xliff:g id="TYPE">%1$s</xliff:g> (<xliff:g id="SIZE">%2$s</xliff:g>)"</string>
    <string name="upload_line5" msgid="7759322537674229752">"Wysyłanie pliku…"</string>
    <string name="upload_succ_line5" msgid="5687317197463383601">"Plik został wysłany"</string>
    <string name="upload_succ_ok" msgid="7705428476405478828">"OK"</string>
    <string name="upload_fail_line1" msgid="7899394672421491701">"Plik nie został wysłany do urządzenia „<xliff:g id="RECIPIENT">%1$s</xliff:g>”."</string>
    <string name="upload_fail_line1_2" msgid="2108129204050841798">"Plik: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="upload_fail_ok" msgid="5807702461606714296">"Spróbuj ponownie"</string>
    <string name="upload_fail_cancel" msgid="9118496285835687125">"Zamknij"</string>
    <string name="bt_error_btn_ok" msgid="5965151173011534240">"OK"</string>
    <string name="unknown_file" msgid="6092727753965095366">"Nieznany plik"</string>
    <string name="unknown_file_desc" msgid="480434281415453287">"Brak aplikacji do obsługi tego typu pliku \n"</string>
    <string name="not_exist_file" msgid="3489434189599716133">"Brak pliku"</string>
    <string name="not_exist_file_desc" msgid="4059531573790529229">"Plik nie istnieje. \n"</string>
    <string name="enabling_progress_title" msgid="436157952334723406">"Czekaj…"</string>
    <string name="enabling_progress_content" msgid="4601542238119927904">"Włączanie Bluetooth…"</string>
    <string name="bt_toast_1" msgid="972182708034353383">"Plik zostanie odebrany. Sprawdzaj postęp w panelu powiadomień."</string>
    <string name="bt_toast_2" msgid="8602553334099066582">"Nie można odebrać pliku."</string>
    <string name="bt_toast_3" msgid="6707884165086862518">"Zatrzymano odbiór pliku z urządzenia „<xliff:g id="SENDER">%1$s</xliff:g>”"</string>
    <string name="bt_toast_4" msgid="4678812947604395649">"Wysyłanie pliku do urządzenia „<xliff:g id="RECIPIENT">%1$s</xliff:g>”"</string>
    <string name="bt_toast_5" msgid="2846870992823019494">"Wysyłanie <xliff:g id="NUMBER">%1$s</xliff:g> plików do urządzenia „<xliff:g id="RECIPIENT">%2$s</xliff:g>”"</string>
    <string name="bt_toast_6" msgid="1855266596936622458">"Zatrzymano wysyłanie pliku do urządzenia „<xliff:g id="RECIPIENT">%1$s</xliff:g>”"</string>
    <string name="bt_sm_2_1" product="nosdcard" msgid="352165168004521000">"Za mało miejsca na nośniku USB do zapisania pliku z urządzenia „<xliff:g id="SENDER">%1$s</xliff:g>”."</string>
    <string name="bt_sm_2_1" product="default" msgid="1989018443456803630">"Za mało miejsca na karcie SD do zapisania pliku z urządzenia „<xliff:g id="SENDER">%1$s</xliff:g>”."</string>
    <string name="bt_sm_2_2" msgid="2965243265852680543">"Wymagane miejsce: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="ErrorTooManyRequests" msgid="8578277541472944529">"Przetwarzanych jest zbyt wiele żądań. Spróbuj ponownie później."</string>
    <string name="status_pending" msgid="2503691772030877944">"Przesyłanie pliku jeszcze się nie rozpoczęło."</string>
    <string name="status_running" msgid="6562808920311008696">"Trwa przesyłanie pliku."</string>
    <string name="status_success" msgid="239573225847565868">"Przesyłanie pliku zostało ukończone."</string>
    <string name="status_not_accept" msgid="1695082417193780738">"Treść nie jest obsługiwana."</string>
    <string name="status_forbidden" msgid="613956401054050725">"Przesyłanie zabronione przez urządzenie docelowe."</string>
    <string name="status_canceled" msgid="6664490318773098285">"Przesyłanie anulowane przez użytkownika."</string>
    <string name="status_file_error" msgid="3671917770630165299">"Problem z pamięcią masową"</string>
    <string name="status_no_sd_card" product="nosdcard" msgid="1112125377088421469">"Brak nośnika USB."</string>
    <string name="status_no_sd_card" product="default" msgid="5760944071743325592">"Brak karty SD. Włóż kartę SD, aby zapisać przesłane pliki."</string>
    <string name="status_connection_error" msgid="947681831523219891">"Nie można połączyć."</string>
    <string name="status_protocol_error" msgid="3245444473429269539">"Nie można poprawnie obsłużyć żądania."</string>
    <string name="status_unknown_error" msgid="8156660554237824912">"Nieznany błąd."</string>
    <string name="btopp_live_folder" msgid="7967791481444474554">"Odebrane przez Bluetooth"</string>
    <string name="opp_notification_group" msgid="3486303082135789982">"Udostępnianie Bluetooth"</string>
    <string name="download_success" msgid="7036160438766730871">"Odbieranie <xliff:g id="FILE_SIZE">%1$s</xliff:g> zakończono."</string>
    <string name="upload_success" msgid="4014469387779648949">"Wysyłanie <xliff:g id="FILE_SIZE">%1$s</xliff:g> zakończono."</string>
    <string name="inbound_history_title" msgid="6940914942271327563">"Transfery przychodzące"</string>
    <string name="outbound_history_title" msgid="4279418703178140526">"Transfery wychodzące"</string>
    <string name="no_transfers" msgid="3482965619151865672">"Historia transferów jest pusta."</string>
    <string name="transfer_clear_dlg_msg" msgid="1712376797268438075">"Wszystkie elementy zostaną usunięte z listy."</string>
    <string name="outbound_noti_title" msgid="8051906709452260849">"Udostępnianie Bluetooth: wysłane pliki"</string>
    <string name="inbound_noti_title" msgid="4143352641953027595">"Udostępnianie Bluetooth: odebrane pliki"</string>
    <plurals name="noti_caption_unsuccessful" formatted="false" msgid="2020750076679526122">
      <item quantity="few"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> nieudane.</item>
      <item quantity="many"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> nieudanych.</item>
      <item quantity="other"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> nieudanego.</item>
      <item quantity="one"><xliff:g id="UNSUCCESSFUL_NUMBER_0">%1$d</xliff:g> nieudany.</item>
    </plurals>
    <plurals name="noti_caption_success" formatted="false" msgid="1572472450257645181">
      <item quantity="few"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> udane, %2$s</item>
      <item quantity="many"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> udanych, %2$s</item>
      <item quantity="other"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> udanego, %2$s</item>
      <item quantity="one"><xliff:g id="SUCCESSFUL_NUMBER_0">%1$d</xliff:g> udany, %2$s</item>
    </plurals>
    <string name="transfer_menu_clear_all" msgid="790017462957873132">"Wyczyść listę"</string>
    <string name="transfer_menu_open" msgid="3368984869083107200">"Otwórz"</string>
    <string name="transfer_menu_clear" msgid="5854038118831427492">"Usuń z listy"</string>
    <string name="transfer_clear_dlg_title" msgid="2953444575556460386">"Wyczyść"</string>
    <string name="bluetooth_a2dp_sink_queue_name" msgid="6864149958708669766">"Co jest grane"</string>
    <string name="bluetooth_map_settings_save" msgid="7635491847388074606">"Zapisz"</string>
    <string name="bluetooth_map_settings_cancel" msgid="9205350798049865699">"Anuluj"</string>
    <string name="bluetooth_map_settings_intro" msgid="6482369468223987562">"Wybierz konta, które chcesz udostępnić przez Bluetooth. Wymagana jest zgoda na dostęp do kont."</string>
    <string name="bluetooth_map_settings_count" msgid="4557473074937024833">"Wolne miejsca:"</string>
    <string name="bluetooth_map_settings_app_icon" msgid="7105805610929114707">"Ikona aplikacji"</string>
    <string name="bluetooth_map_settings_title" msgid="7420332483392851321">"Ustawienia udostępniania wiadomości przez Bluetooth"</string>
    <string name="bluetooth_map_settings_no_account_slots_left" msgid="1796029082612965251">"Nie można wybrać konta. Pozostało 0 miejsc."</string>
    <string name="bluetooth_connected" msgid="6718623220072656906">"Dźwięk Bluetooth podłączony"</string>
    <string name="bluetooth_disconnected" msgid="3318303728981478873">"Dźwięk Bluetooth odłączony"</string>
    <string name="a2dp_sink_mbs_label" msgid="7566075853395412558">"Dźwięk Bluetooth"</string>
    <string name="bluetooth_opp_file_limit_exceeded" msgid="8894450394309084519">"Nie można przenieść plików przekraczających 4 GB"</string>
</resources>
